body{
   background:  #f2f2f2 !important;
   .app-header{
    background: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(97, 97, 97, 0.75);
    -moz-box-shadow: 0px 0px 3px 0px rgba(97, 97, 97, 0.75);
    box-shadow: 0px 0px 3px 0px rgba(97, 97, 97, 0.75);
    background: #fff;
    .row .col-lg-4 img{
        margin-left: 20px;
        }
   }
}
.sidebar{
    width: 65px;
    position: fixed;
    background: #595959;
    .sidebar-nav .nav {
    text-align: center;
    text-transform: uppercase;
        .nav_bottom{
            margin-bottom: 250px;
        }
        .nav-item {
            .nav_list{
                margin-left: -6px;
            }
            .nav_list1{
                margin-left: -12px;
            }
            a {
                font-size: 9px;
                font-weight: bold;
                color: #fff;
                margin-top: .7rem;
            .fa{
                font-size: 18px;
                display:block;
            } 
                .fa-angle-double-left {
                    font-size: 26px;
                    text-align: center;
                    color: #fff;
                    position: relative;
                    left: 10px;
                    }
            }
            .fa-list{
                display: block;
            }
        }
    }
}
.container-fluid{
    width: 79rem !important;
    position: fixed;
    left: 62px;
}









.app-header .row .col-4 {
    .userName{
        border-radius: 25px;
    }
    .fa-bell-o{
        font-size: 1.5rem;
        color: #6f30a0;
        position: relative;
        top: .5rem;
        left: -1rem;       
    }

}
.newStatsRow{
    #issues{
        left: 0px !important;
    }
    .btn-light{
        padding: .22rem 30px !important;
        background: #ffffff !important;
        border: 1px solid white !important;
        position: relative !important;
        left: -4px !important;
    }
    margin: 1rem 0rem .4rem 0rem;
    .row .col-8{
        .row .col-lg-8 .row .col-lg-3{
            padding-right: 0px;
            padding-left: 1.3rem;
        }
        .row .col-lg-8 .row .col-lg-9{
            .input-group input{
                border-radius: 0px;
                position: relative;
                top: 2px;
                height: 30px           
            }
            padding-right: 0px;
            padding-left: 0px;
        }
            .col-lg-3 .dropdown #dropdownMenuButton{
                background: #6f30a0;
                color: #fff;
                height: 30px;
                position: relative;
                top: 2px;
                border: 0px solid !important;
            }
            .col-lg-1 .row{
                position: relative;
                top: 3px;
            }
        .col-lg-1 .row .col-lg-6:nth-child(2), .col-lg-1 .row .col-lg-6:nth-child(1){
            div{
                font-size: 1.5rem;
                color: #6f30a0;
                float: right;
                cursor: pointer;
            }
            float: right;
            padding-right: 0px;
        }
        .col-lg-3 .row .col-lg-6:nth-child(1){
            float: right;
            padding-right: 0px;
        }
    }

    .row .col-4 .row{
        float: right;
        font-size: 1.5rem;
        color: #6f30a0;
        .col-lg-12 .fa{
            padding-left: .5rem;
            cursor: pointer;
            margin-right: 10px;
        }
    }
        .active{
            background-color: #6f30a0 !important;
            border-color: #6f30a0 !important;
            color: #fff !important;
        }
        .btn.focus, .btn:focus {
            outline: 0;
            box-shadow: 0 0 0 0.1rem rgba(143, 0, 255, 0.28) !important;
        }
        .btn{
            background: #fff;
            color: #6f30a0;
            font-weight: bold;
            padding: .2rem 1.3rem;
            border-radius: 0rem;
            border: .1rem solid #fff;
        }
    }

#articlesDataContent{

    max-height: 32rem;
    overflow-y: auto;
    > .rows{
        background: white;
        padding-left: .5rem;
        padding-right: .5rem;
        padding-bottom: .5rem;
        border-left: .5rem solid red;
        margin-bottom: .5rem;
        -webkit-box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
        -moz-box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
        box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
        border-right: .4rem solid white;
        margin-left: .5rem;
        margin-top: .5rem;
        margin-right: 1rem;
        .col-12{
            padding-left: 0px;
            padding-right: 0px;
        }
    }
    .active{
       border-right: .4rem solid #6f30a0 !important ;
       .rows .msPubID{
        color: white !important;
        background: #6f30a0 !important;
        left: -16px !important;
       }
       .rows .msStageName{
        position: relative;
        left: -.6rem;
        top: -.3rem;
        font-style: italic;
        color: #868686;
        font-size: 15px;    
       }
    }
    > .rows:hover {
        border-right: .4rem solid #6f30a0 !important; 
        transition: .5s;
        -webkit-box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
        -moz-box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
        box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
    }
    .rows .col-4 .msDOI{
        color: #868686;
        text-transform: uppercase;
        font-size: .875rem;
    }
    .rows .row .col-lg-8{
        .msAuthors, .msType{
            color: #868686;
            font-size: 14px;
        }
        .msAuthors{
            font-style: italic;
        }
    } 



    // .rows .col-12:hover{
    //     border-right: .4rem solid #6f30a0 !important;
    //     transition: .5s;
    //     -webkit-box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
    //     -moz-box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
    //     box-shadow: 0px 0px 5px 3px rgba(86, 86, 86, 0.75);
    // }
    .rows {
        // border-right: .4rem solid white;
        // border-left: .5rem solid red !important;
        // margin-bottom: .9rem;
        // -webkit-box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
        // -moz-box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
        // box-shadow: 0px 0px 2px 0px rgba(97, 97, 97, 0.75);
        // background: #fff;
        // transition: .5s;
        // padding-bottom: .4rem;
        // margin-top: .1rem;
        // margin-left: .5rem;
        // cursor: pointer;
        .row {
            .col-lg-8 .msAuthor:nth-child(n+4) {
                display:none;
            }
            .col-lg-8 .msAuthor:nth-child(3):after {
                  content: ' ...';
            }
        }
        .row .col-lg-4 .msStageDueReport{
            border: .1rem solid #7f7f7f;
            float: right;
            padding: .10rem .5rem 0rem .5rem;
            border-radius: 5rem;
            font-size: .650rem;
            color: #7f7f7f;
            position: relative;
            span{
                position: relative;
                left: 2px;
                font-size: 12px;
                font-weight: bold;
                top: -2px;
            }
        }
        .row .col-lg-4 .msLicenseType{
            color: #98999c;
            border: .1rem solid #7f7f7f;
            padding: 0.3rem 0.7rem;
            position: relative;
            top: 10px;
            font-size: .8rem;
            left: 4rem;
        }
        .row .col-lg-4 .msLicenseType[data-name="CC-BY-NC"]{
            position: relative;
            left: 45px;
        }
        .row .col-lg-4 img[data-name="CC-BY-NC"]{
            position: relative;
            left: 60px;
        }
        .row .col-lg-4 .userImage{
            width: 2.3rem;
            border-radius: 25px;
            position: relative;
            float: right;
            left: 4rem;
        }
        .rows .highlightSort{
            padding-top: .7rem;
        }

        .rows .msPubID{
            color: #868686;
            padding: 0.5rem .4rem;
            position: relative;
            left: -16px;
            top: 2px;
            font-size: 14px;
            font-weight: bold;        
            .fa-book{
                font-size: 20px;
                margin-left: 6px;
                margin-top: 1px;
            }
        }
        .rows .msStageName{
            position: relative;
            left: -.9rem;
            top: 0.2rem;
            font-style: italic;
            color: #868686;
            font-size: 15px;
        }
            .rows .pull-right .fa{
                margin-top: .5rem;
                color: #7f7f7f;
                font-size: 1.2rem;
                padding-left: .3rem;
            }
                .rows .highlightSort{
                    color: #868686;
                    text-transform: uppercase;
                    font-size: .9rem;
                }
                    .row .msAuthors .space{
                        padding-left: 1%;
                    }
                    .row .msAuthors{
                        font-style: italic;
                    }
                    .row .msType, .row .msAuthors{
                        color: #868686;
                        font-size: 14px;
                    }
    
    }
}
.navicons{
    float: right !important;
}
#pdfData{
    padding-left: 0rem;
    #pdfview{
        object{
            margin-top: 1rem;
        }
        padding: 0rem .5rem 0rem 0rem;
        margin-top: .5rem;
        a i, i{
            padding-left: .5rem;
            font-size: 22px;
            color: #7f7f7f;
        }
        .fa-cog{
            font-size: 26px;
            color: #7f7f7f;
        }
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .modal-dialog {
        max-width: 750px !important;
        .modal-content{
            height: 70rem;
        }
    }
    }

@media  screen and (max-width: 1440px) {
    #articlesDataContent {
        max-height: 42rem !important;
    }
    #pdfData #pdfview object {
        overflow-y: auto;
        max-height: 38.5rem !important;
    }
    .container-fluid{
        width: 82rem !important;
    }
    #issueList #issueListContent {
    overflow-y: auto;
    height: 660px !important;
    }
}

@media  screen and (max-width: 1366px) {
    #articlesDataContent {
        max-height: 32rem !important;
    }
    #pdfData #pdfview object {
        overflow-y: auto;
        max-height: 38.5rem !important;
    }
}